
@charset "UTF-8";




html{
	height:100%;
	 font-family:'tahoma';
}
body{
    background-color:#000;
	height:100%;
	font-family:tahoma;
}

.container{
padding:0px;

}
.row{
margin:0px;
}

.item>img{
width: 100%;
    height: 300px;
}
#header{
background:url('../images/headerbg.png') no-repeat;
height:auto;
margin-bottom:1em;
background-position-x:50%;
}
#footer{
position: relative;
    height: auto;
    clear: both;
    bottom: 0px;
    width: 100%;
	text-align:center;
	margin-top: 70px;
}


#footer>span{
font-size: 100%;
    color: #C5982E;
    display: block;
    margin-top: -22px;
    position: absolute;
    width: 100%;
    text-align: center;
}

.footer {
    background: url('../images/footer.png') no-repeat;
    height: 111px;
 background-position: 0% 50%;
}
#quraan,#logo{
    display: block;
    margin: 0px auto;
    position: relative;
    float: none;
    text-align: center;
}
#logo{
margin-top:10px;
}
#logo img {
    margin-top: -50px;
}
.sliderrow{
background-color:blue;
height:300px;
}

.carousel-control {

	}
	.brands{
	background-color:#000;
	min-height:200px;
	margin-top: 60px;

	}
#myCarousel {
    margin-bottom: 10px;
    margin-top: 60px;
    display: block;
}

.topart {
    position: relative;
    display: inline-block;
    z-index: 10;
    float: left;
}

.bottomart {
    position: relative;
    display: inline-block;
    bottom: 6%;
    z-index: 10;
    float: left;
}

.topart>img {
    z-index: 100;
    margin-top: -10%;
    position: absolute;
}
.bottomart>img {
    margin-top: -8%;
}

.topart>img,.bottomart>img{
width:94%;
}

.carousel-indicators{
position:relative;
}

.carousel-indicators .active {
    background-color: #A09630;
}

/*Brands slider*/


#myCarousel2 img {
    border-radius: 50%;
}

#myCarousel2 .thumbnail {
    border-radius: 50%;
}

.brandart {
    position: absolute;
    top: 0px;
}

.brand {
    width: 208px;
    margin-right: 39px;
    margin-top: 8px;
    margin-bottom: 40px;
}

.carousel-control {
  padding-top:10%;
  width:5%;
}


.logoarrow{
margin-top:-10%;
}

.clients {
    text-align: center;
    color: #fff;
    font-family: tahoma;
    font-size: 2em;
    margin-bottom: 1.5em;
}


.headerart img {
    width: 100%;
    margin-left: -2%;
    margin-top: 16%;
	float:left;
}


#quraan img {
    width: 100%;
	float:left;
	margin-top: 15px;
}

.carousel-control {
    font-size: 2em;
    color: #E1EF78;
}

h3,.h3{
font-size:300%;
    COLOR: #F7E481;
    text-shadow: #000 0px 3px 2px;
}

.carousel-caption p {
    font-family: tahoma;
    font-weight: bold;
    color: #F3EEAB;
}

span.word {
    display: block;
    font-family: tahoma;
    font-size: 140%;
    margin: 1em;
    clear: both;
    color: #CECE80;
	text-align:center;
}

.footerart img {
    width: 100%;
}

.form,.contactinfo span, #about p {
    color: #E2E1AC;
	
}

.contactinfo h1 ,#about h1,#about h2{
    color: #AFA558;
}

.form,.contactinfo{
margin-top:2em;
}


#navmenu ul li {
    list-style: none;
    display: inline-block;
    margin: 11px 7px;
}


#navmenu a{
color: #C4CC9E;
}


#navmenu a:hover {
    color: #9A954F;
    text-decoration: none;
}




#navigation-list ul {
  border-top: 1px solid #4F502C;
  text-align: center;
      padding: 0px !important;
}
#navigation-list ul li{

    list-style: none;

}

#navigation-list ul li a {
  text-decoration: inherit;
  padding: 20px 0px;
color:#C4CC9E;
  display: block;
  text-transform: uppercase;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
font-size:1.5em;
  }

#navigation-list ul li a:hover { background-color: #555834; }

.menuBtn {
  display: block;
  line-height: 85px;
  text-align: right;
  padding-right: 20px;
  cursor: pointer;
}

.menuBtn:hover { opacity: 0.7; }

.menuBtn img {
  height: 40px;
  position: relative;
  top: 13px;
}

/*shadow color*/
textarea,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus ,
input.simplebox:focus,
input.form-control:focus ,
.form-control:focus 
{
  border-color: rgba(210,210,66,.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,.075), 0px 1px 8px rgba(210,210,66,.8);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 8px rgba(210,210,66,.8);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0px 1px 8px rgba(210,210,66,.8);
}

nav#navigation-list {
    margin-bottom: 60px;
}

/* MEDIA SCREENS  */


@media screen 
and (min-width : 1201px) 
and (max-width : 1400px) {
 
.wrapper{
display:none;
background-color:#ff6600;
}

}


@media screen 
and (min-width : 990px) 
and (max-width : 1200px) {
/* Styles */

.wrapper{
display:none;
}

.brand {
    width: 171px;
    margin-right: 32px;
    margin-top: 6px;
    margin-bottom: 40px;
}
}

@media screen 
and (min-width : 768px) 
and (max-width : 990px) {
/* Styles */


.wrapper{
display:none;
}

.brand {
    width: 130px;
    margin-right: 25px;
    margin-top: 6px;
    margin-bottom: 40px;
}

}



@media screen 
and (min-width : 604px) 
and (max-width : 768px) {
/* Styles */

.wrapper{
display:none;
}

.brandpos{
display:inline-block;
margin:1em;
}

.brand {
    width: 208px;
    margin-right: 37px;
    margin-top: 8px;
    margin-bottom: 40px;
    padding-left: 8px;
}

#navmenu{
display:none;
}
.wrapper{
display:block;
}

}




@media screen 
and (min-width : 300px) 
and (max-width : 604px) {
/* Styles */


.wrapper{
display:block;
}

.brandpos.col-sm-3 {
    display: block;
    margin: 0px auto;
    position: relative;
    height: 300px;
}


.brand {
    width: 248px;
    margin-right: 43px;
    margin-top: 8px;
    margin-bottom: 40px;
    display: block;
    margin: 0px auto;
}


img.img-responsive.brandart {
    display: block;
    margin: 0px auto;
    position: relative;
    top: -258px;
    z-index: 100;
    min-width: 340px;
}

#navmenu{
display:none;
}

}




@media screen 
and (min-width : 100px) 
and (max-width : 299px) {


#navmenu{
display:none;
}


}